body{
    background: url(/images/bg.gif) repeat-x;
	
}
.newsimage{
    padding-bottom: 10px;
}

html {
  overflow:   scroll;
}
::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}

.service.service-box.service-icon-top {
    padding-top: 45px;
    margin-bottom: 50px;
}
.service.service-border {
    background-color: transparent;
    border: 1px solid #eee;
}
.service.service-box {
    position: relative;
    background-color: #f6f6fa;
    padding: 25px 17px;
    text-align: center;
    transition: all 0.4s;
}
.service {
    margin-bottom: 30px;
}

.service.service-box.service-icon-top .icon-bg {
    position: absolute;
    left: 50%;
    top: -23px;
    margin-left: -23px;
}

.service.service-border .icon-bg {
    background-color: #eee;
}
.service i.icon-bg {
    width: 46px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    color: #3e3e3e;
    background-color: #e6e6e6;
    border-radius: 50%;
    transition: all 0.4s;
}
.service i {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 17px;
}

.service .service-title {
    font-size: 23px;
    margin-bottom: 10px;
    font-weight: 600;
}

.service.service-border:hover {
    border-color: #004b7d;
}

.service.service-box:hover {
    color: #fff;
    background-color: #0069b0 !important;
}
.service.service-box:hover .icon-bg {
    color: #fff;
    background-color: #004b7d;
}
.service.service-box.service-icon-top {
    padding-top: 45px;
    margin-bottom: 50px;
}

.service p:last-child {
    margin-bottom: 0;
}
.topbar {
    height: 42px;
    padding: 2px 0;
    border-top: 1px solid #1d4fc8;
    background-color: #1d4fc8;
}
.topbar-left {
    display: inline-block;
}
ul.topbar-right {
    float: right;
}


@media (min-width: 768px)
.topbar-left li {
    margin-right: 50px;
}
.topbar-left li {
    display: inline-block;
    margin-right: 20px;
    font-size: 14px;
    color: white;
    font-weight: 700;
}
.topbar-left li:last-child {
    margin-right: 0;
}


.container{
    width: 1170px;
}

.header{
    height: 130px;
/*	 background: url(/images/sky.png)*/
}

.header .logos{
    margin-top: 8px;
}
.main-header-cover {
position: absolute;
top: 0;
left: 0;
z-index: -1;
width: 100%;
}
.header .sitename{
    margin-top: 10px;
}

.header .sitename a{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #1d4fc8;
    font-size: 18px;
s
}

.header .sitename a:hover{
    text-decoration: none;
}

.header ul{
    margin: 0;
    padding: 0;
    text-align: right;
}

.header ul li{
    list-style: none;
    display: inline-block;
    margin-top: 2px;
}

.header ul li a{
    font-family: 'Roboto Condensed', sans-serif;

    color: #ffffff;
    font-size: 13px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 7px;
    padding-bottom: 10px;
    line-height: 32px;
}

.header ul li a:hover{
    background: #10619F;
    text-decoration: none;
}

.search{
 text-align: right; 
}

.search input[type="text"]{
    background: #ffffff;
    height: 41px;
    border: 1px;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #c8c8c8;
    font-size: 13px;
    margin-top: 28px;
    width: 500px;
    border-radius: 20px;
    border-style: solid;
    border-color: coral;
}

.search input[type="button"]{
    background: url(/images/btn-search.png) no-repeat;
    width: 38px;
    height: 41px;
    border: none;
    padding: 0px;
    margin: 0px;
}

.menu{
background-color: #f6f6fa;
background-repeat: repeat;
border-top: solid 3px #1d4fc8;
padding-bottom: 3px;
position: relative;
z-index: 100;
}

.menu ul{
    margin: 0px;
    padding: 0px;
    background: #f6f6fa;

}

.menu ul li{
    list-style: none;
    display: inline;
}

.menu ul li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    font-size: 15px;
    color: #222;
    text-transform: uppercase;
    display: inline-block;

    margin-top: -2px;
}

.menu ul li a:hover{
    text-decoration: none;
    background: #ffffff;
    color: #1d4fc8;
}
.tales {
  width: 100%;
}
.carousel-inner{
  width:100%;
  max-height: 500px !important;
}

.menu ul .active a{
    text-decoration: none;
    background: #ffffff;
}

.mb55 {
    margin-bottom: 35px!important;
}
.service {
    margin-bottom: 30px;
}
.service i.icon-bg.custom {
  width: 120px;
    height: 120px;
    line-height: 120px;
    text-align: center;
    color: #fff;
    background-color: #1d4fc8;
    border-radius: 50%;
    transition: all 0.4s;
}



.service i {
    display: inline-block;
    font-size: 32px;
    margin-bottom: 17px;

}



.slider1{
/*
margin-top: 10px*/
}
.slider_bg{
    background: url('/images/slider_bg.png') repeat;
	height: 450px;
}

/************START Carousel*******/
.carousel_title{ 
font-family: 'Roboto Condensed', sans-serif;
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.carousel_line{
    margin-top: 15px;
    margin-bottom: 15px;
    border-top:solid 1px #51aa3b;
}
.carousel_content{ 
    color: #fff;
font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;  
    line-height: 18px;     
}
.carousel_body{
    width: 30%;
    padding-left: 20px;
    padding-top: 80px;    
    padding-right: 20px;
}
.carousel-indicators{
    right: 15%;
    left: inherit;
    width: auto;
}

@media (min-width: 750px){
    #carousel-top-generic .item img {
        width: 100%;   
    } 
}
@media (max-width: 750px){
    .item img {
        width: 100%; 
         float: inherit; 
          max-width: 100%;  
    } 
}
@media (max-width: 360px) {
    .item img {
        width: 100%;
        float: inherit; 
        max-width: 100%; 
    } 
}


.margin-top{
    margin-top: 30px;
}

.tab-box{
    background: #ebebeb;
    padding: 10px;
}

.tab-box .nav-tabs{
    border: none;
}

.tab-box .nav-tabs > li > a{
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-family: 'Calibri', sans-serif;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
    text-transform: uppercase;
}

.tab-box .nav-tabs > li.active > a, .tab-box .nav-tabs > li.active > a:hover, .tab-box .nav-tabs > li.active > a:focus{
    border: none;
}

.tab-box .tab-content{
    background: #ffffff;
    padding: 10px;
}

.item-home{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    
}

.item-home ul{
    padding: 0;
    margin: 0px;
}

.item-home ul li{
    list-style: none;
    border-bottom: solid 1px #dddddd;
    padding-top: 5px;
    padding-bottom: 5px;
}

.item-home ul li:last-child{
    border: none;
}

.item-home ul li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;

    color: #1d4fc8;
    display: block;
}

.item-home .text{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.item-home .date{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    color: #666666;
}

.item-home ul li a:hover{
    
}

.line{
    border-bottom: solid 3px #a6121b;
    margin-top: 10px;
    margin-bottom: 10px;
}

.banner-box{
    border: solid 1px #e9e9e9;
    padding: 8px;
    text-align: center;
}

#slide-forum {
    width: 1140px;      
}
.slide-forum {
    margin: 0;
    padding: 0;      
    list-style: none;         
    margin-top: 12px;      
    display: block;
}
.slide-forum li {
    margin: 0;        
    padding: 0;            
    display: block;   
    float: left;  
    width: 275px;     
    margin-left: 0px;
    margin-right: 6px;
}

.slide-forum li:nth-child(even){
    
}
.panel-gpa .panel-footer {
background-color: #fff;
height: 48px;
}
.partner_bg {
background: #0e599c url('/images/partner_bg.png') repeat;
}
.container_title {
font-size: 18px;
font-family: 'Roboto Condensed', sans-serif;
font-weight: bold;
color: #333333;
padding-top: 26px;
padding-bottom: 20px;
text-transform: uppercase;
}

.top_partner {
list-style: none;
margin-bottom: 0px;
}
.pull-left {
float: left !important;
}

.top_partner li {
float: left;
border-right: solid 1px #bababa;
padding-right: 18px;
padding-left: 18px;
}

.forumitem {
    background: #eaeaea;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 20px;
    color: #5a5a5a;
    padding: 1px;
}                     
.forumitem:hover {
    background: #1d4fc8;
    color: #012e3d;
  
}
.forumitem span {      
    font-size: 12px;
    color: #7c7c7c;
    display: block;  
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 10px;
}
.forumitem .forumdesc {
    background: #fff;
    padding: 15px;
}

.forumitem .forumtitle {
    background: #fff;
    padding: 10px;
}
.forumitem .forumdesc a {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 15px;
    color: #464646;
    display: block;
    max-height: 40px;
    overflow: hidden;     
    text-decoration: none;
	border-bottom: solid 1px #10619F;
}

.forumitem .forumtitle a {
font-size: 14px;

    line-height: 20px;
    max-height: 40px;
	text-decoration:none;
}

.forumitem .forumdesc a:hover {               
    color: #08286f;            
}
.forumitem:hover a {     
    color: #08286f;
}
.forumitem:hover span {     
    color: #fff;
}
.forumitem .forumdesc p {              
    font-family: Tahoma, Arial;
    font-size: 16px;  
    line-height: 18px;
    color: #5b5c5c;    
    font-weight: normal;
    max-height: 90px;
    overflow: hidden;  
    padding: 0;
    margin: 0;
    margin-top: 10px;
}

.content h4{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;

    color: #1d4fc8;
    text-transform: uppercase;
    border-bottom: solid 1px #d6d6d6;
    padding-bottom: 9px;
}

.content h4 .slide-left {
    background: url("/images/arrow-left.gif");
    float: right;
    height: 26px;
    width: 26px;
    line-height: 26px;
    border-right: solid 1px #282828; 
} 
.content h4 .slide-left:hover {
    /*background: url("/images/arrow-left-hover.gif");*/
}
.content h4 .slide-right {
    background: url("/images/arrow-right.gif");
    float: right;
    height: 26px;
    width: 26px;
    line-height: 26px; 
}
.content h4 .slide-right:hover {
    /*background: url("/images/arrow-right-hover.gif");*/
}

.fr ul li{
    border: none;
}

.photo-news{
    background: #eaeaea;
    padding: 20px;
    padding-top: 10px;
}

.photo-news ul{
    margin: 0;
    padding: 0;
}

.photo-news ul li{
    list-style: none;
    display: inline-block;
    width: 265px;
    padding-left: 13px;
}

.photo-news ul li img{
    
}

.photo-news ul li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;
}

.photo-news ul li .date{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;
    background: url(/images/icon-date.png) no-repeat left center;
    padding-left: 18px;
    margin-top: 5px;
}

.video-news{
    background: #558aff;
    padding: 20px;
    padding-top: 10px;
}

.video-news h4{
    color: #ffffff;
    margin-bottom: 30px;
    border-bottom: solid 1px #515151;
}

.video-news ul{
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}

.video-news ul li{
    list-style: none;
    display: inline-block;
    width: 265px;
    padding-left: 13px;
}

.video-news ul li img{
    text-align: left;
    margin-right: 15px;
}

.video-news ul li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #ffffff;
}

.video-news ul li .date{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;
    background: url(/images/icon-date.png) no-repeat left center;
    padding-left: 18px;
    margin-top: 5px;
}

.news-list{
    padding-top: 10px;
}

.news-list ul{
    margin: 0;
    padding: 0;
}

.news-list li{
    list-style: none;
    display: inline-block;

    margin-bottom: 20px;
    vertical-align: top;
}

.news-list li img{
    float: left;
padding-right: 10px;
}

.news-list li a{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;
    font-weight: bold;
}

.news-list li .text{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #5b5c5c;
}

.news-list li .date{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;

    padding-left: 18px;
    margin-top: 5px;
}

.news-detail{
    
}

.news-detail h3{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 14px;
    color: #5b5c5c;
    font-weight: bold;
}

.news-detail .date{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #5b5c5c;
    background: url(/images/icon-date.png) no-repeat left center;
    padding-left: 18px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.news-detail img{
    margin-right: 10px;
    margin-bottom: 5px;
}

.news-detail .text{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    line-height: 18px;
 
}
.tab-content {
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
    background-color: #FFF;
    border: 1px solid #EEE;
    border-top: 0;
    padding: 15px;
}
textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
}
.news-detail ul{
   list-style-type: none;
}

.scrolling{
    height: 400px;
    overflow: auto;
}

.scrolling-small{
    height: auto;
    overflow: auto;
}

.category{
    margin-top: 30px;
    background: #ffffff;
}

.category ul{
    margin: 0;
    padding: 0;
}

.category ul li{
    list-style: none;
}

.category ul li a{
    padding-left: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    color: #ffffff;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: solid 1px #ffffff;
    background: #558aff;
}

.category ul li:last-child a{
    border-bottom: none;
}

.category ul ul li{
    
}

.category ul ul li a{
    border-bottom: none;
    padding-left: 15px;
}

.category ul ul li:last-child a{
    border-bottom: solid 1px #ffffff;
}

.category ul li a:hover{
    text-decoration: none;
    background:#10619F;
    color: #ffffff;
}

.category ul .active a{
    text-decoration: none;
    background:#10619F;
    color: #ffffff;
}

.pagination li a{
    color: #10619F;
}

.pagination li a:hover{
    color: #10619F; 
}

.pagination .active a, .pagination .active a:hover{
    background: #10619F;
    color: #ffffff;
    border-color: #10619F;
}

.contact{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 13px;
    color: #333333;
}

.contact input[type="text"]{
    border: solid 1px #cfcfcf;
    width: 100%;
    margin-bottom: 15px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    color: #999999;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
}

.contact textarea{
    border: solid 1px #cfcfcf;
    width: 100%;
    max-width: 100%;
    margin-bottom: 15px;
    padding-left: 10px;
    min-height: 78px;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    color: #999999;
}

.footer{
    height: 50px;
    line-height: 50px;
    background: #1d4fc8;
    
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    color: #ffffff;
}

.footer .copyright{
    text-align: left;
}

.footer .developedby{
    text-align: right;
}

/* ------------------ Weather.panel--------------------*/
.weather ul {list-style:none; margin-left: 0; margin-bottom: 0; margin-top: 10px; border-top: 1px dashed #c9c9c9; padding-left: 0;}
.weather li {
    margin-bottom: 0;
    display: inline;
    padding: 10px 0 0 0;
    width: 16.6%;
    float: left;
    text-align: center;
    border-right: 1px dashed #c9c9c9;
}
.weather li:last-child {border-right: none;}
    .weather .pull-left {width: 50%;}
    .weather .pull-right {width: 50%;}
    .weather .location {margin-bottom: 15px; font-weight: bold;}
    .weather .icon {
        display: inline-block;
        width: 100%;
        text-align: right;
        padding-right: 40px;
        margin-bottom: 5;
    }
    .weather .degree {
        font-size: 100px;
        margin-top: -12px;
        display: inline-block;
        width: 100%;
        text-align: left;
        margin-bottom: 5px;
        text-shadow: 0px 1px 0px rgba(0,0,0,0.5);
    }
    .weather .today {
        display: inline-block;
        width: 100%;
        margin-top: 5px;
        margin-left: 5px;
        font-weight: bold;
        text-align: right;
        padding-right: 50px;
        margin-bottom: 5px;
    }
    .weather li .day {text-transform: uppercase; color: #666; margin-bottom: 5px;display: inline-block;}
    .weather li .dayicon {width: 100%; display: inline-block; margin-bottom: 5px;}
    .weather li .max {width: 100%; display: inline-block; font-weight: bold; color: #62aaef;}
    .weather li .min {width: 100%; display: inline-block; color: #999;}
    
.center{
    text-align: center;
}

#news-type{
width: 1140px;
padding: 20px;
}

.left-content {
width: 550px;
float: left;
}

.right-content {
width: 550px;
float: right;
}
.widget-title {
background: url('/images/widget_title_bg3.png') repeat-x left bottom;
height: 36px;
margin-bottom: 20px;
}
.widget-title h3 {
/* font-family: 'BebasNeueRegular', Arial, sans-serif; */
color: #000;
/*font-size: 16px;*/
font-weight: 400;
text-transform: uppercase;
margin-left: 0;
margin-bottom: 0;
padding: 0 7px;
background-color: #fff;
display: inline-block;
line-height: 23px;
zoom: -1;
}
.recent-news {
margin-left: 0;
}
.item-news {
border-bottom: #999 1px dotted;
height: 80px;
margin-top: 12px;
}
.item-news img {
float: left;
margin-right: 5px;
border: #ccc 4px solid;

}
.date {
color: #999;
font-size: 11px;
}

.navbar{
    background:#10619f url('/images/menu_bg.png') repeat-x; 
    border-radius:0px;
    color: #fff;
}

.navbar li{
    border-right: solid 1px #fff;
    height: 40px;   
    
}
.navbar-default .navbar-nav > li > a{
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 40px;
    background-color: none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
font-family: 'Roboto Condensed', sans-serif;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
    color:#fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus
{
    color: #fff;
    background-color: none;
    background: none;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{
    color: #fff;
    background-color: none;
    background: none;
}

.navbar-default .navbar-nav > .dropdown > a .caret{
    border-top-color:#fff;
    border-bottom-color:#fff;
}
.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret{
    border-top-color:#fff;
    border-bottom-color:#fff;
}